.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.737305;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.181000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.142000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.214347,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.214347,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.214347,0.000000,0.000000,0.250000,0,0);}
.m3{transform:matrix(0.246193,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.246193,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.246193,0.000000,0.000000,0.250000,0,0);}
.m2{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.m0{transform:matrix(0.342201,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.342201,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.342201,0.000000,0.000000,0.250000,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.751516px;}
.ls3{letter-spacing:1.878790px;}
.ls0{letter-spacing:2.590000px;}
.ls2{letter-spacing:4.830920px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-4.830920px;}
.ws0{word-spacing:-2.590000px;}
.ws3{word-spacing:-1.878790px;}
.ws4{word-spacing:-0.751516px;}
.ws1{word-spacing:0.000000px;}
.fc4{color:rgb(94,162,205);}
.fc3{color:rgb(255,255,255);}
.fc2{color:rgb(68,65,65);}
.fc1{color:rgb(79,76,77);}
.fc0{color:rgb(147,147,152);}
.fs0{font-size:12.950000px;}
.fs1{font-size:23.422800px;}
.fs7{font-size:26.350400px;}
.fs4{font-size:27.134000px;}
.fs9{font-size:29.278400px;}
.fsa{font-size:32.206000px;}
.fs2{font-size:51.197200px;}
.fs6{font-size:64.412400px;}
.fs8{font-size:75.151600px;}
.fs3{font-size:91.145600px;}
.fs5{font-size:96.618400px;}
.y0{bottom:-0.500000px;}
.y31{bottom:34.631898px;}
.y30{bottom:36.242216px;}
.y11{bottom:53.421551px;}
.y13{bottom:54.335040px;}
.y7{bottom:62.253888px;}
.y10{bottom:66.737413px;}
.ya{bottom:67.926120px;}
.y6{bottom:75.126188px;}
.yf{bottom:78.735742px;}
.y9{bottom:79.725355px;}
.y5{bottom:86.357075px;}
.ye{bottom:90.734071px;}
.y8{bottom:91.524591px;}
.y4{bottom:98.934763px;}
.yd{bottom:102.732401px;}
.y3{bottom:110.510120px;}
.y12{bottom:113.208248px;}
.yc{bottom:114.730730px;}
.y2{bottom:122.709020px;}
.yb{bottom:126.729059px;}
.y1{bottom:134.038004px;}
.y15{bottom:139.394938px;}
.y14{bottom:139.886817px;}
.y2a{bottom:166.540079px;}
.y29{bottom:270.457097px;}
.y2f{bottom:271.445856px;}
.y28{bottom:282.168457px;}
.y27{bottom:293.879817px;}
.y2e{bottom:295.149472px;}
.y26{bottom:305.591177px;}
.y25{bottom:317.302537px;}
.y2d{bottom:318.772573px;}
.y24{bottom:329.013824px;}
.y23{bottom:340.725184px;}
.y2c{bottom:341.799863px;}
.y22{bottom:352.436544px;}
.y21{bottom:364.147904px;}
.y2b{bottom:365.422964px;}
.y20{bottom:385.649829px;}
.y1f{bottom:454.452832px;}
.y1e{bottom:463.234103px;}
.y1d{bottom:472.015440px;}
.y1c{bottom:480.796645px;}
.y1b{bottom:489.577916px;}
.y1a{bottom:504.007706px;}
.y19{bottom:524.207960px;}
.y17{bottom:570.448409px;}
.y16{bottom:570.983173px;}
.y18{bottom:571.726269px;}
.h2{height:9.548096px;}
.hd{height:20.612064px;}
.h3{height:21.127366px;}
.hc{height:23.220526px;}
.h9{height:23.768061px;}
.h6{height:23.877920px;}
.hb{height:26.409117px;}
.h4{height:63.096549px;}
.h8{height:79.383251px;}
.ha{height:92.618476px;}
.h5{height:112.329831px;}
.h7{height:119.074630px;}
.h0{height:612.283000px;}
.h1{height:613.000000px;}
.w0{width:428.031000px;}
.w1{width:428.500000px;}
.x0{left:0.000000px;}
.x1{left:45.604123px;}
.x15{left:50.851601px;}
.x14{left:52.040526px;}
.x13{left:53.572729px;}
.x4{left:65.462627px;}
.xc{left:83.662166px;}
.x5{left:86.027845px;}
.xe{left:87.392253px;}
.xd{left:89.365618px;}
.x3{left:98.032030px;}
.x2{left:169.194725px;}
.xb{left:180.931199px;}
.xf{left:192.999802px;}
.x6{left:230.177612px;}
.x7{left:233.392392px;}
.x8{left:235.787373px;}
.xa{left:250.602306px;}
.x9{left:252.224335px;}
.x12{left:295.266844px;}
.x11{left:318.485513px;}
.x10{left:329.645971px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:0.000000pt;}
.ls4{letter-spacing:1.002021pt;}
.ls3{letter-spacing:2.505053pt;}
.ls0{letter-spacing:3.453333pt;}
.ls2{letter-spacing:6.441227pt;}
.ws2{word-spacing:-6.441227pt;}
.ws0{word-spacing:-3.453333pt;}
.ws3{word-spacing:-2.505053pt;}
.ws4{word-spacing:-1.002021pt;}
.ws1{word-spacing:0.000000pt;}
.fs0{font-size:17.266667pt;}
.fs1{font-size:31.230400pt;}
.fs7{font-size:35.133867pt;}
.fs4{font-size:36.178667pt;}
.fs9{font-size:39.037867pt;}
.fsa{font-size:42.941333pt;}
.fs2{font-size:68.262933pt;}
.fs6{font-size:85.883200pt;}
.fs8{font-size:100.202133pt;}
.fs3{font-size:121.527467pt;}
.fs5{font-size:128.824533pt;}
.y0{bottom:-0.666667pt;}
.y31{bottom:46.175864pt;}
.y30{bottom:48.322954pt;}
.y11{bottom:71.228735pt;}
.y13{bottom:72.446720pt;}
.y7{bottom:83.005183pt;}
.y10{bottom:88.983217pt;}
.ya{bottom:90.568160pt;}
.y6{bottom:100.168250pt;}
.yf{bottom:104.980990pt;}
.y9{bottom:106.300474pt;}
.y5{bottom:115.142767pt;}
.ye{bottom:120.978762pt;}
.y8{bottom:122.032788pt;}
.y4{bottom:131.913017pt;}
.yd{bottom:136.976534pt;}
.y3{bottom:147.346827pt;}
.y12{bottom:150.944331pt;}
.yc{bottom:152.974307pt;}
.y2{bottom:163.612027pt;}
.yb{bottom:168.972079pt;}
.y1{bottom:178.717338pt;}
.y15{bottom:185.859918pt;}
.y14{bottom:186.515756pt;}
.y2a{bottom:222.053439pt;}
.y29{bottom:360.609463pt;}
.y2f{bottom:361.927807pt;}
.y28{bottom:376.224610pt;}
.y27{bottom:391.839756pt;}
.y2e{bottom:393.532629pt;}
.y26{bottom:407.454903pt;}
.y25{bottom:423.070050pt;}
.y2d{bottom:425.030097pt;}
.y24{bottom:438.685099pt;}
.y23{bottom:454.300245pt;}
.y2c{bottom:455.733150pt;}
.y22{bottom:469.915392pt;}
.y21{bottom:485.530539pt;}
.y2b{bottom:487.230618pt;}
.y20{bottom:514.199772pt;}
.y1f{bottom:605.937110pt;}
.y1e{bottom:617.645471pt;}
.y1d{bottom:629.353920pt;}
.y1c{bottom:641.062193pt;}
.y1b{bottom:652.770554pt;}
.y1a{bottom:672.010275pt;}
.y19{bottom:698.943947pt;}
.y17{bottom:760.597879pt;}
.y16{bottom:761.310897pt;}
.y18{bottom:762.301692pt;}
.h2{height:12.730794pt;}
.hd{height:27.482752pt;}
.h3{height:28.169821pt;}
.hc{height:30.960701pt;}
.h9{height:31.690748pt;}
.h6{height:31.837227pt;}
.hb{height:35.212156pt;}
.h4{height:84.128732pt;}
.h8{height:105.844334pt;}
.ha{height:123.491301pt;}
.h5{height:149.773108pt;}
.h7{height:158.766173pt;}
.h0{height:816.377333pt;}
.h1{height:817.333333pt;}
.w0{width:570.708000pt;}
.w1{width:571.333333pt;}
.x0{left:0.000000pt;}
.x1{left:60.805498pt;}
.x15{left:67.802135pt;}
.x14{left:69.387368pt;}
.x13{left:71.430305pt;}
.x4{left:87.283503pt;}
.xc{left:111.549555pt;}
.x5{left:114.703794pt;}
.xe{left:116.523004pt;}
.xd{left:119.154157pt;}
.x3{left:130.709374pt;}
.x2{left:225.592967pt;}
.xb{left:241.241598pt;}
.xf{left:257.333070pt;}
.x6{left:306.903483pt;}
.x7{left:311.189855pt;}
.x8{left:314.383164pt;}
.xa{left:334.136407pt;}
.x9{left:336.299113pt;}
.x12{left:393.689125pt;}
.x11{left:424.647350pt;}
.x10{left:439.527962pt;}
}
